/* ---------------------------------------- 
					General
---------------------------------------- */
body{
	background-image:url(../images/bg.jpg);
	background-color: #2f251d;
	color: #896f59;
}

.content-box {background:url(../images/bg-content.gif) center top repeat;}


/* ----------------------------------------
				Header
---------------------------------------- */
#header {background:url(../images/bg-header.gif) center bottom repeat-x;}
.row-top {
	background:url(../images/bg-top.gif) center top repeat-x;
	border-bottom:3px solid #4a382b;
}

.row-logo {
	background:url(../images/row-logo.gif) 0 4px repeat-x;
}

.logo h1,
.logo h2,
.logo h1 a,
.logo h2 a {color:#fff;}

/* Header widget */
.widget-header ul li,
.widget-header ul li a {color:#5d4735;}
.widget-header ul li a:hover {color: #9e6434;}


a {color:#fff;}

/* ---------------------------------------
 Heading (h1, h2, h3, h4, h5, h6)
--------------------------------------- */
h1, h2, h3, h4, h5, h6 {color:#fff;}
h2, 
h4,
.header-title h1, 
#sidebar h3,
h1.sp-title,
h3.sp-title {background:url(../images/bg-title.png) 0 bottom repeat-x;}

/* ----------------------------------------
				List Styling
---------------------------------------- */
ul li {background:url(../images/list-marker.png) 0px 7px no-repeat;}
ul li a, ol li a, #recentcomments a{color:#fff;}
ul li a:hover, ol li, ol li a:hover, #recentcomments a:hover {color:#896f59;}

.widget ul li a, .archive-lists ul li a {color:#896f59;}
.widget ul li a:hover, .archive-lists ul li a:hover {color:#fff;}

/* ----------------------------------------
				Slider
---------------------------------------- */
#slider-wrapper {border-bottom:2px solid #fff;}
#slider {background:url(../images/loading.gif) no-repeat 50% 50%;}

.nivo-directionNav a {background:url(../images/direction_nav.png) no-repeat 0 0;}
a.nivo-nextNav {background-position:-62px 0;}
a.nivo-nextNav:hover {background-position:-62px -62px;}
a.nivo-prevNav {background-position:0 0;}
a.nivo-prevNav:hover {background-position:0 -62px;}

/* ----------------------------------------
				Navigations
---------------------------------------- */
.sf-menu > li {background:none;}
.sf-menu > li > a {
	color:#fff;
	background:transparent;
	border:2px solid transparent;
	border-bottom:none;
}

.sf-menu > li:hover > a, 
.sf-menu > li.sfHover > a, 
.sf-menu > li.current-menu-item > a {
	color:#fff;
	background-color:#888905;
	border-color:#5e5d11;
}

.sf-menu ul,
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	background:#888905;
	border:2px solid #5e5d11;
}
.sf-menu li li a {color:#fff;}
.sf-menu li li.current-menu-item > a, 
.sf-menu li li.sfHover > a, 
.sf-menu li li:hover > a {color:#382c22;}

/* ----------------------------------------
				Content
---------------------------------------- */
.primary_content_wrap {background:url(../images/bg-bot.jpg) 0 100% repeat-x;}

/* ----------------------------------------
			Request a quote
---------------------------------------- */
.top-box {color:#fff;}
	.top-box h2 {background:none;}
	
.top-box.green {background:url(../images/green-box.jpg) 0 0 repeat;}
.top-box.orange {background:url(../images/orange-box.jpg) 0 0 repeat;}
.top-box.red {background:url(../images/red-box.jpg) 0 0 repeat;}

.top-box.green:before {background:url(../images/green-corner.png) 0 0 no-repeat;}
.top-box.orange:before {background:url(../images/orange-corner.png) 0 0 no-repeat;}
.top-box.red:before {background:url(../images/red-corner.png) 0 0 no-repeat;}

.top-box.green .box-bot{background:url(../images/green-bot.jpg) 0 bottom no-repeat;}
.top-box.orange .box-bot{background:url(../images/orange-bot.jpg) 0 bottom no-repeat;}
.top-box.red .box-bot{background:url(../images/red-bot.jpg) 0 bottom no-repeat;}

.top-box.green .box-top{background:url(../images/green-top.jpg) 0 0 repeat-x;}
.top-box.orange .box-top{background:url(../images/orange-top.jpg) 0 0 repeat-x;}
.top-box.red .box-top{background:url(../images/red-top.jpg) 0 0 repeat-x;}

.top-box.orange .button {background:#b65901;}
.top-box.red .button {background:#782500;}

.top-box.orange .button:hover,
.top-box.red .button:hover  {background:#4c3a2b;}

/* ----------------------------------------
			Phone Box
---------------------------------------- */
.phone-box {background:url(../images/phone-box.png) 0 0 repeat;}
	.phone {color:#d98f00;}
/* ----------------------------------------
				Portfolio
---------------------------------------- */
#gallery .portfolio li a.image-wrap {
	border:3px solid #fff;
	background: url(../images/loading-folio.gif) 50% 50% no-repeat;
}
	.zoom-icon {background:rgba(0, 0, 0, .4);}
		.no-rgba .zoom-icon {background:url(../images/black-opacity-60.png);}
		.zoom-icon:before {background:url(../images/magnify-alt.png) 50% 50% no-repeat;}
		
.button-box {border-top:1px solid #4c3a2b;}

.portfolio-meta-list,
.single-oldernewer {
	border-top:1px solid #4c3a2b;
	border-bottom:1px solid #4c3a2b;
}

.thumbnail,
.gallery_post .g_item {border:3px solid #fff;}

.g_pagination ul li a {background:#4c3a2b;}
.g_pagination li.activeSlide a,
.g_pagination li a:hover {
	background:#fff;
}

.g_controls a {
	background:#4c3a2b;
	color:#fff;
}
	.g_controls a:hover {background:#fff; color:#000;}
	
/* ----------------------------------------
					Post
---------------------------------------- */
.post-holder {border-bottom:1px solid #4c3a2b;}
.post-holder.no-border {border-bottom:none;}

.post-holder .entry-title {
	color:#fff;
	background:none;
}
	.post-holder .entry-title a {color:#fff;}
	.post-holder .entry-title a:hover {color:#896f59;}

.entry-header time,
.dropcap {
	color:#fff;
	background:#888905;
	border:2px solid #5e5d11;
}
	.post-meta, .post-meta a {color:#896f59;}
	.post-meta a:hover {color:#fff;}
	
.featured-thumbnail {border:3px solid #fff;}



/* ----------------------------------------
		Author Page - About Author 
---------------------------------------- */
.author-info .avatar img {border:3px solid #fff;}

/* ----------------------------------------
				Comments
---------------------------------------- */
.commentlist {border-bottom:1px solid #4c3a2b;}
li.comment .comment-body {background:url(../images/bg-comment.png) 0 0 repeat;}

li.comment .avatar {border:1px solid #221b16;}
.author-comment {color:#fff;}
.comment-meta {color:#896f59;}

/* ----------------------------------------
	Page Navigaton (wp-pagenavi) & Tags
---------------------------------------- */
.pagenavi span, 
.pagenavi a {color:#fff;}

.pagenavi span.current, 
.pagenavi a:hover {color:#896f59;}
/* ----------------------------------------
				Sidebar
---------------------------------------- */
	.tags-cloud a,
	.tagcloud a {
		background:#896f59;
		color:#fff;
	}
		.tags-cloud a:hover,
		.tagcloud a:hover{
			background:#32271f;
		}
	
	
	#wp-calendar caption, #wp-calendar thead th {color:#fff;}
	#wp-calendar thead {
		border-top:1px solid  #4c3a2b;
		border-bottom:1px solid  #4c3a2b;
	}
	#wp-calendar tfoot {border-top:1px solid  #4c3a2b;}

	/* ----------------------------------------
					Calendar
	---------------------------------------- */
	.twitter ul li a.timesince {
		color:#d88703;
		background:url(../images/twitter-icon.png) no-repeat 0 0;
	}
		.twitter ul li a.timesince:hover {color:#fff;}
		
	.twitter  .preloader {background-image:url(../images/loader-twitter.gif);}
		
/* ---------------------------------------
				Footer
---------------------------------------- */
#widget-footer {background:url(../images/bg-footer-top.gif) center top repeat;}
#copyright {background:url(../images/bg-footer.gif) center top repeat;}

#back-top a {background:url(../images/up-arrow.png) 0 0 no-repeat;}

#footer-text,
#footer-text a,
nav.footer ul li a{color:#523f2f;}

#footer-text a:hover, 
nav.footer ul li a:hover,
nav.footer ul li.current-menu-item a{color:#fff;}


/*----------------------------------------
					Misc
---------------------------------------- */
.box {border:3px solid #4c3a2b;}
.link {color:#fff;}
.more-link {background:url(../images/link-marker.png) center center no-repeat;}
.year {color:#fff;}

.link-box {border-top:1px solid #4c3a2b;}
	.link_show_all {color:#5d4735;}
	.link_show_all:hover {color:#fff;}
	
.button {
	color:#fff;
	background:#616106;
	border:3px solid #fff;
}
	.button:hover {background:#4c3a2b;}
/* ----------------------------------------
			Image styling 
---------------------------------------- */

/* ----------------------------------------
				Forms
---------------------------------------- */
input, select, textarea {color:#8d7865;}
input[type="text"], textarea {background:url(../images/bg-comment.png) 0 0 repeat;}

input[type="submit"], input[type="reset"] {color:#fff;}
input[type="submit"]:hover, input[type="reset"]:hover {color:#896f59;}

.address dt {color:#fff;}

/* ----------------------------------------
				 404
---------------------------------------- */
.error404-num {color:#4c3a2b;}

/* ----------------------------------------
				Testimonials
---------------------------------------- */
.testimonials div.testi_item blockquote a {color:#896f59;}
.testimonials div.testi_item blockquote a:hover {color:#fff;}

.testimonials div.testi_item blockquote .user,
article.testimonial .name-testi .user {color:#fff;}

article.testimonial, 
.single article.testimonial {border:1px solid #4c3a2b;}

/* ----------------------------------------
				Shortcodes
---------------------------------------- */
.post_list li {
	border-top:1px solid #4c3a2b;
	background:none;
}
	.post_list li .post_meta {color:#d88703;}
	
.latestpost li {border-bottom:1px solid #4c3a2b;}


.recent-posts.services li {border-top:1px solid #4c3a2b;}
	.recent-posts.services li:first-child {border-top:none;}
	
.recent-posts.services li .featured-thumbnail {
	border:none;
}
	.recent-posts.services li h6, 
	.recent-posts.services li h6 a {color:#896f59;}
	
	.recent-posts.services li h6 a:hover {color:#fff;}
/* ----------------------------------------
				Faq
---------------------------------------- */
.faq_list dt,
.faq_list span.marker {color:#fff;}


